New Search

Mozilla Firefox before 3.6.26 and 4.x through 9.0 Thunderbird before 3.1.18 and 5.0 through 9.0 and SeaMonkey before 2.7 do not properly initialize nsChildView data structures which allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a crafted Ogg Vorbis file.

oval:org.mitre.oval:def:14464

Mozilla Firefox before 3.6.26 and 4.x through 9.0 Thunderbird before 3.1.18 and 5.0 through 9.0 and SeaMonkey before 2.7 do not properly initialize nsChildView data structures which allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a crafted Ogg Vorbis file.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-0444
Product(s):
  • Mozilla Thunderbird
  • Mozilla Firefox
  • Mozilla Seamonkey